RubyGems Navigation menu

libnotify 0.6.0-universal-rubinius-1.2

Ruby bindings for libnotify using FFI

Versions:

  1. 0.9.1 - December 30, 2014 (39 KB)
  2. 0.9.0 - December 17, 2014 (38.5 KB)
  3. 0.8.4 - October 2, 2014 (38.5 KB)
  4. 0.8.3 - May 26, 2014 (26 KB)
  5. 0.8.2 - September 4, 2013 (30.5 KB)
Show all versions (67 total)

Authors:

  • Peter Suschlik

Owners:

2bac32ae4eb6e166a6eb0e436eb14295

Sha 256 checksum:

3698aac0a4ae414b8823bae38779c2b513510f6bab9012fecb22f42a72dd7b11

Total downloads 461,325

For this version 1,228

Show all versions (67 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: